Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_AMOC.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_AMOC.pro	(revision 4496)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_AMOC.pro	(revision 4497)
@@ -95,11 +95,11 @@
 
   title = prefix+' '+d1_d2+'!C'+'Max Atlantic MOC between 40N and 50N'
-  pltt, t45, 't', 0., 30., date1, date2, /REMPLI, /PORTRAIT $
+  pltt, t45, 't', MIN = 0., MAX = 30., date1, date2, /REMPLI, /PORTRAIT, XGRIDSTYLE = 1 $
         ,  small = [1, 2, 1],  TITLE = title, YTITLE = varunit, _extra = ex
   IF prefix NE prefix2 then begin
     title = prefix+' (BLACK) - '+prefix2+' (RED) '+d1_d2_2+'!C'+'Max Atlantic MOC between 40N and 50N'
-    pltt, t45, 't', 0., 30., date1, date2, /REMPLI, /NOERASE $
+    pltt, t45, 't', MIN = 0., MAX = 30., date1, date2, /REMPLI , /NOERASE, XGRIDSTYLE = 1 $
           ,  small = [1, 2, 2],  TITLE = title, YTITLE = varunit, _extra = ex ; BLACK
-    pltt, t45_2, 't', 0., 30., date1, date2, /REMPLI, /NOERASE $
+    pltt, t45_2, 't', date1, date2, /REMPLI, /NOERASE $
           ,  /ov1d, COLOR = 250, small = [1, 2, 2],  TITLE = title, YTITLE = varunit, _extra = ex ; RED
   endif
@@ -110,11 +110,11 @@
 
   title = prefix+' '+d1_d2+'!C'+'Max AntArctic Bottom Water between 80S and 65S '+d1_d2
-  pltt, -t70, 't', 0., 20., date1, date2, /REMPLI, /PORTRAIT, window = 2 $
+  pltt, -t70, 't', MIN = 0., MAX = 20., date1, date2, /REMPLI, /PORTRAIT, XGRIDSTYLE = 1, window = 2  $
         , small = [1, 2, 1],  TITLE = title, YTITLE = varunit, _extra = ex
   if prefix NE prefix2 then begin 
     title = prefix+' (BLACK) - '+prefix2+' (RED) '+d1_d2_2+'!C'+'Max AntArctic Bottom Water between 80S and 65S'
-    pltt, -t70, 't', 0., 20., date1, date2, /REMPLI, /NOERASE $
+    pltt, -t70, 't', MIN = 0.,MAX =  20., date1, date2, /REMPLI, /NOERASE, XGRIDSTYLE = 1 $
           ,  small = [1, 2, 2],  TITLE = title, YTITLE = varunit, _extra = ex ; BLACK
-    pltt, -t70_2, 't', 0., 20., date1, date2, /REMPLI, /NOERASE $
+    pltt, -t70_2, 't', date1, date2, /REMPLI, /NOERASE $
           , /ov1d, COLOR = 250, small = [1, 2, 2],  TITLE = title, YTITLE = varunit, _extra = ex ; RED
   endif
@@ -125,11 +125,11 @@
 
   title = prefix+' '+d1_d2+'!C '+'Max AntArctic Bottom Cell between 65S and 30N '+d1_d2
-  pltt, -t50, 't', 5., 30., date1, date2, /REMPLI, /PORTRAIT, window = 3 $
+  pltt, -t50, 't', MIN = 5., MAX = 30., date1, date2, /REMPLI, /PORTRAIT, XGRIDSTYLE = 1, window = 3  $
         ,  small = [1, 2, 1],  TITLE = title, YTITLE = varunit, _extra = ex
   if prefix NE prefix2 then begin
     title = prefix+' (BLACK) - '+prefix2+' (RED) '+d1_d2_2+'!C'+'Max AntArctic Bottom Cell between 65S and 30N'
-    pltt, -t50 , 't', 5., 30., date1, date2, /REMPLI, /NOERASE  $
+    pltt, -t50 , 't', MIN = 5., MAX = 30., date1, date2, /REMPLI, /NOERASE, XGRIDSTYLE = 1 $
           ,  small = [1, 2, 2],  TITLE = title, YTITLE = varunit, _extra = ex ; BLACK
-    pltt, -t50_2, 't', 5., 30., date1, date2, /REMPLI, /NOERASE  $
+    pltt, -t50_2, 't', date1, date2, /REMPLI, /NOERASE  $
           , /ov1d, COLOR = 250, small = [1, 2, 2],  TITLE = title, YTITLE = varunit, _extra = ex ; RED
   endif
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_Drake.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_Drake.pro	(revision 4496)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_Drake.pro	(revision 4497)
@@ -41,5 +41,5 @@
 ;
   title = prefix+' '+d1_d2+'!C'+blabla
-  pltt, drk1, 't', 0., 200., date1, date2, /REMPLI $
+  pltt, drk1, 't', 0., 200., date1, date2, /REMPLI, XGRIDSTYLE = 1 $
         , small = [1, 2, 1],  TITLE = title, YTITLE = varunit, /PORTRAIT, _extra = ex
   
@@ -60,5 +60,5 @@
 
     title = prefix+' (BLACK) - '+prefix2+' (RED)  '+d1_d2_2+'!C'+blabla
-    pltt, drk1 , 't', 0., 200., date1, date2, /REMPLI, /NOERASE $
+    pltt, drk1 , 't', 0., 200., date1, date2, /REMPLI, /NOERASE, XGRIDSTYLE = 1 $
           , COLOR = 000, small = [1, 2, 2],  TITLE = title, YTITLE = varunit, _extra = ex ; BLACK
     pltt, drk2, 't', 0., 200., date1, date2, /REMPLI, /NOERASE $
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_EMP.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_EMP.pro	(revision 4496)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_EMP.pro	(revision 4497)
@@ -27,5 +27,5 @@
   ts_EMP.arr = ts_EMP.arr * ( 1.E-09 * surf_oce )   &   ts_EMP.unit = 'Sv'
   title = prefix+' '+d1_d2+'!C'+blabla
-  pltt, ts_EMP, 't', -2., 2., date1, date2, /REMPLI $
+  pltt, ts_EMP, 't', MIN = -2.,MAX = 2., date1, date2, /REMPLI, XGRIDSTYLE = 1 $
         , small = [1, 2, 1], YTITLE = 'Sv', TITLE = title, /PORTRAIT, _extra = ex
   
@@ -38,6 +38,6 @@
     time = tsave   &   IF n_elements(time) NE jpt THEN stop
 
-    title = prefix+' '+d1_d2+' - '+prefix2+' '+d1_d2_2+'!C'+blabla
-    pltt, ts_EMP.arr - ts_EMP2.arr, 't', -2., 2., date1, date2, /REMPLI $
+    title = prefix+' (BLACK) - ' +prefix2+' (RED) '+d1_d2_2+'!C'+blabla
+    pltt, ts_EMP.arr - ts_EMP2.arr, 't', MIN = -2., MAX = 2., date1, date2, /REMPLI, XGRIDSTYLE = 1 $
           , color = 250, small = [1, 2, 2], YTITLE = 'Sv', TITLE = title, /noerase, _extra = ex
 
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE.pro	(revision 4496)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE.pro	(revision 4497)
@@ -91,21 +91,21 @@
   jpt=12
   time=julday(1,15,1900)+30*lindgen(12)
-  pltt, ICE_N, 't', 0., 15., /REMPLI, /PORTRAIT, MIN = 4., MAX = 16. $
+  pltt, ICE_N, 't', MIN = 4., MAX = 16., /REMPLI, /PORTRAIT, XGRIDSTYLE = 1, DATE_FORMAT = '%M' $
        , COLOR = 000 , small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
-  pltt, ICE_N_15, 't', 0., 15., /REMPLI, /PORTRAIT, LINESTYLE=2 $       ;;; dashed lines is LINESTYLE=2  $
+  pltt, ICE_N_15, 't', /REMPLI, /PORTRAIT, LINESTYLE=2 $       ;;; dashed lines is LINESTYLE=2  $
         , /ov1d, COLOR = 000, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex 
-  pltt, vICE_area_NH, 't', 0., 15.,  /REMPLI, /PORTRAIT $ 
+  pltt, vICE_area_NH, 't',  /REMPLI, /PORTRAIT  $ 
         , /ov1d, COLOR = 100, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
-  pltt, vICE_ext_NH, 't', 0., 15.,  /REMPLI, /PORTRAIT, LINESTYLE=2 $   ;;; dashed lines is LINESTYLE=2  $
+  pltt, vICE_ext_NH, 't', /REMPLI, /PORTRAIT, LINESTYLE=2 $   ;;; dashed lines is LINESTYLE=2  $
         , /ov1d, COLOR = 100, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
 ;
   title = 'Southern Hemisphere'+'!C'+prefix+' (BLACK) '+d1_d2+'!C'+'OBSERVATION (light blue) '+'!C'+' Global Annual Mean Ice Area (CONTINUOUS) '+'!C'+ 'and Extend minus 15% (DASHED)'
-  pltt, ICE_S, 't', 0., 15., /REMPLI, /NOERASE , MIN = 0., MAX = 20. $
+  pltt, ICE_S, 't', MIN = 0., MAX = 20., /REMPLI, /NOERASE , XGRIDSTYLE = 1 , DATE_FORMAT = '%M' $
         ,COLOR = 000, small = [1, 2, 2], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
-  pltt, ICE_S_15, 't', 0., 15., /REMPLI, /PORTRAIT, LINESTYLE=2 $ 
+  pltt, ICE_S_15, 't', /REMPLI, /PORTRAIT, LINESTYLE=2 $ 
         , /ov1d, COLOR = 000, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex 
-  pltt,  vICE_area_SH, 't', 0., 15., /REMPLI, /PORTRAIT $ 
+  pltt,  vICE_area_SH, 't', /REMPLI, /PORTRAIT  $ 
          , /ov1d, COLOR = 100, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
-  pltt,  vICE_ext_SH, 't', 0., 15., /REMPLI, /PORTRAIT, LINESTYLE=2 $ 
+  pltt,  vICE_ext_SH, 't', /REMPLI, /PORTRAIT, LINESTYLE=2 $ 
         , /ov1d, COLOR = 100, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
 ;
@@ -162,30 +162,30 @@
   jpt=12
   time=julday(1,15,1900)+30*lindgen(12)
-  pltt, ICE_N, 't', -.2, .2,  /REMPLI, /PORTRAIT, MIN = 4., MAX = 16., window = 2 $
+  pltt, ICE_N, 't', MIN = 4, MAX = 16,  /REMPLI, /PORTRAIT, XGRIDSTYLE = 1, window = 2, DATE_FORMAT = '%M' $
         , COLOR = 000, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex ; BLACK
-  pltt, ICE_N2, 't', -.2, .2,  /REMPLI, /PORTRAIT $
+  pltt, ICE_N2, 't', /REMPLI, /PORTRAIT  $
         , /ov1d, COLOR = 250, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex  ; RED
-  pltt, ICE_N_15, 't', -.2, .2,  /REMPLI, /PORTRAIT, LINESTYLE=2 $ ; linee tratteggiate LINESTYLE=2  $
+  pltt, ICE_N_15, 't', /REMPLI, /PORTRAIT, LINESTYLE=2  $ ; linee tratteggiate LINESTYLE=2  $
         , /ov1d, COLOR = 000, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex 
-  pltt, ICE_N2_15, 't', -.2, .2, /REMPLI, /PORTRAIT, LINESTYLE=2 $ ; linee tratteggiate LINESTYLE=2  $
+  pltt, ICE_N2_15, 't', /REMPLI, /PORTRAIT, LINESTYLE=2 $ ; linee tratteggiate LINESTYLE=2  $
         , /ov1d, COLOR = 250, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
-  pltt, vICE_area_NH, 't', -2., 2.,  /REMPLI, /PORTRAIT $ 
+  pltt, vICE_area_NH, 't', /REMPLI, /PORTRAIT  $ 
         , /ov1d, COLOR = 100, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex  ; light blue
-  pltt, vICE_ext_NH, 't', -2., 2.,  /REMPLI, /PORTRAIT, LINESTYLE=2 $ 
+  pltt, vICE_ext_NH, 't', /REMPLI, /PORTRAIT, LINESTYLE=2 $ 
         , /ov1d, COLOR = 100, small = [1, 2, 1], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex  ; blu scuro
 ;
   title ='Southern Hemisphere'+'!C'+prefix+' (BLACK) - '+prefix2+' (RED) '+d1_d2_2+'!C'+'OBSERVATION (light blue) '+'!C'+'Global Annual Mean Ice Area (CONTINUS)'+'!C'+ 'and Extend minus 15% (DASHED)'
 ;  title ='Southern Hemisphere'+'!C'
-  pltt, ICE_S.arr, 't', -2., 2.,  /REMPLI, /NOERASE, MIN = 0., MAX = 20. $
+  pltt, ICE_S, 't', MIN = 0., MAX = 20.,  /REMPLI, /NOERASE, XGRIDSTYLE = 1, DATE_FORMAT = '%M' $
          , COLOR = 000, small = [1, 2, 2], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
-  pltt, ICE_S2.arr, 't', -2., 2., /REMPLI, /NOERASE $
+  pltt, ICE_S2, 't', /REMPLI, /NOERASE $
         , /ov1d, COLOR = 250, small = [1, 2, 2], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
-  pltt, ICE_S_15.arr , 't', -2., 2.,  /REMPLI, /PORTRAIT, LINESTYLE=2 $ ; linee tratteggiate LINESTYLE=2  $
+  pltt, ICE_S_15 , 't', /REMPLI, /PORTRAIT, LINESTYLE=2 $ ; linee tratteggiate LINESTYLE=2  $
         , /ov1d, COLOR = 000, small = [1, 2, 2], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
-  pltt, ICE_S2_15.arr , 't', -2., 2.,  /REMPLI, /PORTRAIT, LINESTYLE=2 $ ; linee tratteggiate LINESTYLE=2  $
+  pltt, ICE_S2_15, 't', /REMPLI, /PORTRAIT, LINESTYLE=2 $ ; linee tratteggiate LINESTYLE=2  $
         , /ov1d, COLOR = 250, small = [1, 2, 2], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
-  pltt,  vICE_area_SH, 't', -2., 2.,  /REMPLI, /PORTRAIT $ 
+  pltt,  vICE_area_SH, 't', /REMPLI, /PORTRAIT $ 
           , /ov1d, COLOR = 100, small = [1, 2, 2], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
-  pltt,  vICE_ext_SH, 't', -2., 2.,  /REMPLI, /PORTRAIT, LINESTYLE=2 $ 
+  pltt,  vICE_ext_SH, 't', /REMPLI, /PORTRAIT, LINESTYLE=2 $ 
         , /ov1d, COLOR = 100, small = [1, 2, 2], YTITLE = '10^12 m^2 ', TITLE = title, _extra = ex
 ;
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_FRAM.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_FRAM.pro	(revision 4496)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_FRAM.pro	(revision 4497)
@@ -49,4 +49,8 @@
   indy2= indy1 
  ;
+ ;OBSERVATIONS : mean seasonal cycle/month
+  vol_obs = [0.261625, 0.230750, 0.325375, 0.252000, 0.172500, 0.0805000, 0.0805000, 0.0805000, 0.0805000, 0.176500, 0.148500, 0.235000]
+  area_obs = [0.103292, 0.0997500, 0.107625, 0.0944167, 0.0612083, 0.0262500, 0.0262500, 0.0262500, 0.0262500, 0.0843750, 0.0914583, 0.104083]
+ ;
   domdef, indx1, indx2, indy1, indy2, /xindex, /yindex,/memeindices
   ICE = rseries_ncdf(vICE1, date1, date2, prefix, suffix, FIRSTONLY = 1 - allrec, /nostruct)
@@ -85,16 +89,28 @@
   jpt=12
   time=julday(1,15,1900)+30*lindgen(12)
-  ;; pltt, ICE_area_export, 't', 0., 15., 19000101, 19001231, /REMPLI, /PORTRAIT,MIN = 0., MAX = .5 $
-  pltt, ICE_area_export, 't', 0., 15., /REMPLI, /PORTRAIT,MIN = 0., MAX = .5 $
-  ;;      , small = [1, 2, 1], YTITLE = varunit, TITLE = title, _extra = ex
-        , small = [1, 2, 1],YTITLE = '10^6 Km^2/month',  TITLE = title, _extra = ex    
-  ;
+  pltt, ICE_area_export, 't', /REMPLI, /PORTRAIT, MIN = 0., MAX = .5 , XGRIDSTYLE = 1 $
+        , small = [1, 2, 1],YTITLE = '10^6 Km^2/month',  TITLE = title, DATE_FORMAT = '%M', _extra = ex    
+  pltt, area_obs, 't', /REMPLI, /NOERASE, psym = 4, THICK = 4  $    ; light blue
+         , /ov1d, COLOR = 100, small = [1, 2, 2], YTITLE = '10^6 Km^2/month', TITLE = title, DATE_FORMAT = '%M', _extra = ex
+  ;
+  tot_area_expo = total(ICE_area_export.arr)
+  ;
+  xyouts, julday(6,15,1900), 0.48, 'Tot. Annual Export OBS = 0.851 million Km2', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+  xyouts, julday(6,15,1900), 0.46, 'Tot. Annual Export Model = '+strtrim(tot_area_expo, 1)+' million Km2', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+  xyouts, julday(7,15,1900), 0.42, 'Data from Kwok et al.(2004), 1979-2002 ', ALIGN = 0, CHARTHICK = 2, CHARSIZE=0.8, COLOR=2
   ;title ='Southern Hemisphere' +'!C'+prefix+' '+d1_d2+' - '+'!C'+'Global Annual Mean Ice Volume (Black SOLID simulation)'
   title = 'Fram Strait Volume Export'+'!C'+prefix+' '+d1_d2
-  ;; pltt, ICE_vol_export, 't', 0., 15.,19000101 ,19001231 , /REMPLI, /NOERASE , MIN = 0., MAX = .5 $
-  pltt, ICE_vol_export, 't', 0., 15., /REMPLI, /NOERASE , MIN = 0., MAX = .5 $
-  ;;       , small = [1, 2, 2], YTITLE = varunit, TITLE = title, _extra = ex
-       , small = [1, 2, 2], YTITLE = '10^3 Km^3/month', TITLE = title, _extra = ex
-  ;
+  pltt, ICE_vol_export, 't',  /REMPLI, MIN = 0., MAX = .5 , /NOERASE, XGRIDSTYLE = 1 $
+       , small = [1, 2, 2], YTITLE = '10^3 Km^3/month', TITLE = title, DATE_FORMAT = '%M', _extra = ex
+  pltt, vol_obs, 't', /REMPLI, /NOERASE, psym = 4, THICK = 4  $    ; light blue
+         , /ov1d, COLOR = 100, small = [1, 2, 2], YTITLE = '10^6 Km^2/month',DATE_FORMAT = '%M', TITLE = title, _extra = ex
+  ;
+  tot_vol_expo = total(ICE_vol_export.arr)
+  tot_vol_expo_Sv = tot_vol_expo * 1.e06 * 1/86400 * 1/365 ; annual mean in Sverdrup
+  xyouts, julday(6,15,1900), 0.48, 'Tot. Annual Export OBS = 2124 Km3/year', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+  xyouts, julday(6,15,1900), 0.46, 'Tot. Annual Export Model = '+strtrim(tot_vol_expo, 1)+' Km3/year', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+  xyouts, julday(9,15,1900), 0.44, 'in Sv = '+strtrim(tot_vol_expo_Sv, 1)+' Sv', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+  xyouts, julday(7,15,1900), 0.38, 'Data from Kwok et al.(2004), 1992-1998 ', ALIGN = 0, CHARTHICK = 2, CHARSIZE=0.8, COLOR=2
+
   htmltxt = [ htmltxt, '<hr>'+blabla, '<br><img width="80%" src='+filename+'.png  />  ' ]
   if KEYWORD_SET(postscript) then closeps
@@ -140,23 +156,36 @@
     jpt=12
     time=julday(1,15,1900)+30*lindgen(12)
-    ;; pltt, ICE_area_export.arr, 't', 0., 15., 19000101, 19001231, /REMPLI, /PORTRAIT, MIN = 0., MAX = .5, window = 2 $
-    pltt, ICE_area_export, 't', 0., 15., /REMPLI, /PORTRAIT, MIN = 0., MAX = .5, window = 2 $
-    ;;    , small = [1, 2, 1], YTITLE = varunit, TITLE = title, _extra = ex
-        , small = [1, 2, 1], YTITLE = '10^6 Km^2/month',  TITLE = title, _extra = ex    
-    ;; pltt, ICE_area_export_2.arr ,'t', 0., 15., 19000101, 19001231, /REMPLI, /PORTRAIT $
-    pltt, ICE_area_export_2 ,'t', 0., 15., /REMPLI, /PORTRAIT $
-    ;;    , /ov1d, COLOR = 250, small = [1, 2, 1], YTITLE = varunit,  TITLE = title, _extra = ex
-        , /ov1d, COLOR = 250, small = [1, 2, 1],YTITLE = '10^6 Km^2/month',  TITLE = title, _extra = ex
-    ;
+    pltt, ICE_area_export, 't', /REMPLI, /PORTRAIT, MIN = 0., MAX = .5, XGRIDSTYLE = 1, window = 2 $
+        , small = [1, 2, 1], YTITLE = '10^6 Km^2/month',  TITLE = title, DATE_FORMAT = '%M', _extra = ex    
+    pltt, ICE_area_export_2 ,'t', /REMPLI, /PORTRAIT, /NOERASE $
+        , /ov1d, COLOR = 250, small = [1, 2, 1],YTITLE = '10^6 Km^2/month',  TITLE = title, DATE_FORMAT = '%M', _extra = ex
+    pltt, area_obs, 't', /REMPLI, /NOERASE, psym = 4, THICK = 4  $    ; light blue
+         , /ov1d, COLOR = 100, small = [1, 2, 2], YTITLE = '10^6 Km^2/month', TITLE = title, DATE_FORMAT = '%M', _extra = ex
+    ;
+    tot_area_expo = total(ICE_area_export.arr)
+    tot_area_expo_2 = total(ICE_area_export_2.arr)
+    ;
+    xyouts, julday(6,15,1900), 0.48, 'Tot. Annual Export OBS = 0.851 million Km2', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+    xyouts, julday(6,15,1900), 0.46, 'Tot. Annual Export Model 1= '+strtrim(tot_area_expo, 1)+' million Km2', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+    xyouts, julday(6,15,1900), 0.44, 'Tot. Annual Export Model 2= '+strtrim(tot_area_expo_2, 1)+' million Km2', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+    xyouts, julday(7,15,1900), 0.42, 'Data from Kwok et al.(2004), 1979-2002 ', ALIGN = 0, CHARTHICK = 2, CHARSIZE=0.8, COLOR=2
     title = 'Fram Strait Volume Export'+'!C'+prefix+' (BLACK) - '+prefix2+' (RED) '+d1_d2_2
-    ;; pltt, ICE_vol_export.arr, 't', 0., 15.,19000101 ,19001231 , /REMPLI, /NOERASE , MIN = 0., MAX = .5 $
-    pltt, ICE_vol_export, 't', 0., 15., /REMPLI, /NOERASE , MIN = 0., MAX = .5 $
-    ;;    , small = [1, 2, 2], YTITLE = varunit, TITLE = title, _extra = ex
-        , small = [1, 2, 2], YTITLE = '10^3 Km^3/month', TITLE = title, _extra = ex
-    ;; pltt, ICE_vol_export_2.arr, 't', 0., 15.,19000101 ,19001231 , /REMPLI, /NOERASE  $
-    pltt, ICE_vol_export_2, 't', 0., 15.,  /REMPLI, /NOERASE  $
-    ;;    , /ov1d, COLOR = 250, small = [1, 2, 2], YTITLE = varunit, TITLE = title, _extra = ex
-        , /ov1d, COLOR = 250, small = [1, 2, 2], YTITLE = '10^3 Km^3/month', TITLE = title, _extra = ex
-    ;
+    pltt, ICE_vol_export, 't', /REMPLI,  MIN = 0., MAX = .5, /NOERASE, XGRIDSTYLE = 1 $
+        , small = [1, 2, 2], YTITLE = '10^3 Km^3/month', TITLE = title, DATE_FORMAT = '%M', _extra = ex
+    pltt, ICE_vol_export_2, 't', /REMPLI, /NOERASE  $
+        , /ov1d, COLOR = 250, small = [1, 2, 2], YTITLE = '10^3 Km^3/month', TITLE = title, DATE_FORMAT = '%M',  _extra = ex
+    pltt, vol_obs, 't', /REMPLI, /NOERASE, psym = 4, THICK = 4  $    ; light blue
+         , /ov1d, COLOR = 100, small = [1, 2, 2], YTITLE = '10^6 Km^2/month', TITLE = title, DATE_FORMAT = '%M', _extra = ex
+    ;
+    tot_vol_expo = total(ICE_vol_export.arr)
+    tot_vol_expo_2 = total(ICE_vol_export_2.arr)
+    tot_vol_expo_Sv = tot_vol_expo * 1.e06 * 1/86400 * 1/365 ; annual mean in Sverdrup
+    tot_vol_expo_2_Sv = tot_vol_expo_2 * 1.e06 * 1/86400 * 1/365 ; annual mean in Sverdrup
+    xyouts, julday(6,15,1900), 0.48, 'Tot. Annual Export OBS = 2124 Km3/year', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+    xyouts, julday(6,15,1900), 0.46, 'Tot. Annual Export Model 1 = '+strtrim(tot_vol_expo, 1)+' Km3/year', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+    xyouts, julday(9,15,1900), 0.44, 'in Sv = '+strtrim(tot_vol_expo_Sv, 1)+' Sv', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+    xyouts, julday(6,15,1900), 0.42, 'Tot. Annual Export Model 2 = '+strtrim(tot_vol_expo_2, 1)+' Km3/year', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+    xyouts, julday(9,15,1900), 0.40, 'in Sv = '+strtrim(tot_vol_expo_2_Sv, 1)+' Sv', ALIGN = 0, CHARTHICK = 2, CHARSIZE=1, COLOR=2
+    xyouts, julday(7,15,1900), 0.38, 'Data from Kwok et al.(2004), 1992-1998 ', ALIGN = 0, CHARTHICK = 2, CHARSIZE=0.8, COLOR=2
 
     htmltxt = [ htmltxt, '<hr>'+blabla, '<br><img width="80%" src='+filename+'_2.png  />  ' ]
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_Vol.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_Vol.pro	(revision 4496)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_ICE_Vol.pro	(revision 4497)
@@ -65,9 +65,9 @@
   jpt=12
   time=julday(1,15,1900)+30*lindgen(12)
-  pltt, ICE_vol_N, 't', 0., 15., /REMPLI, /PORTRAIT,MIN = 0., MAX = 30000. $
+  pltt, ICE_vol_N, 't', MIN = 0., MAX = 30000., /REMPLI, /PORTRAIT, XGRIDSTYLE = 1, DATE_FORMAT = '%M' $
         , small = [1, 2, 1], YTITLE = '10^9 Km^3 ', TITLE = title, _extra = ex
 ;
   title ='Southern Hemisphere' +'!C'+prefix+' '+d1_d2+' - '+'!C'+'Global Annual Mean Ice Volume (BLACK)'
-  pltt, ICE_vol_S, 't', 0., 15., /REMPLI, /NOERASE , MIN = 0., MAX = 11000. $
+  pltt, ICE_vol_S, 't', MIN = 0., MAX = 11000., /REMPLI, /NOERASE, XGRIDSTYLE = 1 , DATE_FORMAT = '%M' $
         , small = [1, 2, 2], YTITLE = '10^9 Km^3 ', TITLE = title, _extra = ex
 ;
@@ -112,13 +112,13 @@
     jpt=12
     time=julday(1,15,1900)+30*lindgen(12)
-    pltt, ICE_vol_N, 't', -125., -60., /REMPLI, /PORTRAIT, MIN = 0., MAX = 30000., window = 2 $
+    pltt, ICE_vol_N, 't', MIN = 0., MAX = 30000., /REMPLI, /PORTRAIT, XGRIDSTYLE = 1, window = 2, DATE_FORMAT = '%M' $
           , small = [1, 2, 1], YTITLE = '10^9 Km^3 ', TITLE = title, _extra = ex
-    pltt, ICE_vol_N2 , 't', -.2, .2, /REMPLI, /PORTRAIT $ ; linee tratteggiate LINESTYLE=2  $
+    pltt, ICE_vol_N2 , 't', /REMPLI, /PORTRAIT $ ; linee tratteggiate LINESTYLE=2  $
         , /ov1d, COLOR = 250, small = [1, 2, 1], YTITLE = '10^9 Km^3 ', TITLE = title, _extra = ex
     ;
     title = 'Southern Hemisphere'+'!C'+prefix+' (BLACK) - '+prefix2+' (RED) '+d1_d2_2+'!C'+'Global Annual Mean Ice Volume'
-    pltt, ICE_vol_S, 't', -620., -10., /REMPLI, /NOERASE, MIN = 0., MAX = 11000. $
+    pltt, ICE_vol_S, 't', MIN = 0., MAX = 11000., /REMPLI, /NOERASE, XGRIDSTYLE = 1, DATE_FORMAT = '%M' $
           , small = [1, 2, 2], YTITLE = '10^9 Km^3 ', TITLE = title, _extra = ex   
-    pltt, ICE_vol_S2, 't', -620., -10., /REMPLI, /NOERASE $
+    pltt, ICE_vol_S2, 't',  /REMPLI, /NOERASE $
           , /ov1d, COLOR = 250, small = [1, 2, 2], YTITLE = '10^9 Km^3 ', TITLE = title, _extra = ex   
 
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_Q.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_Q.pro	(revision 4496)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_Q.pro	(revision 4497)
@@ -23,5 +23,5 @@
   ts_Q = rseries_ncdf(vq, date1, date2, prefix, suffix, FIRSTONLY = 1 - allrec, direc = 'xy', mask2d = masknp)
   title = prefix+' '+d1_d2+'!C'+blabla
-  pltt, ts_Q, 't', -4, 4, date1, date2, /REMPLI $
+  pltt, ts_Q, 't', MIN = -4, MAX = 4, date1, date2, /REMPLI, XGRIDSTYLE = 1 $
         , small = [1, 2, 1], YTITLE = varunit, TITLE = title, /PORTRAIT, _extra = ex
   
@@ -34,7 +34,7 @@
 
     title = prefix+' (BLACK)  - '+prefix2+' (RED) '+d1_d2_2+'!C'+blabla
-    pltt, ts_Q.arr , 't', -4., 4., date1, date2, /REMPLI $
+    pltt, ts_Q.arr , 't', MIN = -4., MAX = 4., date1, date2, /REMPLI, XGRIDSTYLE = 1 $
           , small = [1, 2, 2], YTITLE = varunit, TITLE = title, /noerase, _extra = ex
-    pltt, ts_Q2.arr, 't', -4., 4., date1, date2, /REMPLI $
+    pltt, ts_Q2.arr, 't', date1, date2, /REMPLI $
           , /ov1d, color = 250, small = [1, 2, 2], YTITLE = varunit, TITLE = title, /noerase, _extra = ex
 
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_S.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_S.pro	(revision 4496)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_S.pro	(revision 4497)
@@ -35,9 +35,9 @@
 
   title = prefix+' '+d1_d2+'!C'+blabla
-  pltt, ts_Sal, 't', 34.54, 34.76, date1, date2, /REMPLI $
+  pltt, ts_Sal, 't', MIN = 34.54, MAX = 34.76, date1, date2, /REMPLI, XGRIDSTYLE = 1 $
         , small = [1, 2, 1], YTITLE = varunit, TITLE = title, /PORTRAIT, _extra = ex
 
   title = prefix+' '+d1_d2+' - Levitus!C'+blabla
-  pltt, ts_Sal - Lev_xyz, 't', -.05, .05, date1, date2, /REMPLI $
+  pltt, ts_Sal - Lev_xyz, 't', MIN = -.05, MAX = .05, date1, date2, /REMPLI, XGRIDSTYLE = 1 $
         , small = [1, 2, 2], YTITLE = varunit, TITLE = title, /NOERASE, _extra = ex
 
@@ -47,9 +47,9 @@
 
   title = prefix+' '+d1_d2+' - Levitus!C ZT-plot (0-1500m) '+blabla
-  pltt, ts_z, 'zt', -.5, .5, INTER = .05, date1, date2, /REMPLI, style = 'so0so' $ 
+  pltt, ts_z, 'zt', MIN = -.5, MAX = .5, INTER = .05, date1, date2, /REMPLI, style = 'so0so', XGRIDSTYLE = 1 $ 
         , small = [1, 2, 1], YTITLE = varunit, TITLE = title, boxzoom = 1500., /portrait, window = 1, _extra = ex
   
   title = prefix+' '+d1_d2+' - Levitus!C ZT-plot (0-6000m) '+blabla
-  pltt, ts_z, 'zt', -.5, .5, INTER = .05, date1, date2, /REMPLI, style = 'so0so' $ 
+  pltt, ts_z, 'zt', MIN = -.5, MAX = .5, INTER = .05, date1, date2, /REMPLI, style = 'so0so', XGRIDSTYLE = 1 $ 
         , small = [1, 2, 2], YTITLE = varunit, TITLE = title, boxzoom = 6000., /NOERASE, _extra = ex
   
@@ -69,9 +69,9 @@
 
     title = prefix+' - '+prefix2+' '+d1_d2_2+'!C'+blabla
-    pltt, ts_Sal - ts_Sal2, 't', -0.1, 0.1, date1, date2, /REMPLI $
+    pltt, ts_Sal - ts_Sal2, 't', MIN = -0.1, MAX = 0.1, date1, date2, /REMPLI , XGRIDSTYLE = 1 $
           , COLOR = 250, small = [1, 2, 1], YTITLE = varunit, TITLE = title, /PORTRAIT, window = 2, _extra = ex
 
     title = prefix+' - '+prefix2+' '+d1_d2_2+'!C ZT-plot (0-6000m) '+blabla
-    pltt, ts_z - ts_z2, 'zt', -0.1, 0.1, INTER = .01, date1, date2, /REMPLI, style = 'so0so' $ 
+    pltt, ts_z - ts_z2, 'zt', MIN = -0.1, MAX = 0.1, INTER = .01, date1, date2, /REMPLI, style = 'so0so', XGRIDSTYLE = 1 $ 
           , small = [1, 2, 2], YTITLE = varunit, TITLE = title, boxzoom = 6000., /NOERASE, _extra = ex
 
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_SSH.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_SSH.pro	(revision 4496)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_SSH.pro	(revision 4497)
@@ -22,9 +22,7 @@
 ;
   ts_SSH = rseries_ncdf(vssh, date1, date2, prefix, suffix, FIRSTONLY = 1 - allrec, direc = 'xy', mask2d = masknp)
-  ;SF ts_SSH.arr = ts_SSH.arr * 100   &   ts_SSH.unit = 'cm'
   ts_SSH.arr = ts_SSH.arr   &   ts_SSH.unit = 'm'
   title = prefix+' '+d1_d2+'!C'+blabla
-  pltt, ts_SSH, 't', -12., 12., date1, date2, /REMPLI $
-  ;SF       , small = [1, 2, 1], YTITLE = 'cm', TITLE = title, /PORTRAIT, _extra = ex
+  pltt, ts_SSH, 't', MIN = -12., MAX = 12., date1, date2, /REMPLI , XGRIDSTYLE = 1 $
         , small = [1, 2, 1], YTITLE = 'm', TITLE = title, /PORTRAIT, _extra = ex
   
@@ -34,11 +32,9 @@
     tsave = time
     ts_SSH2 = rseries_ncdf(vssh2, date1_2, date2_2, prefix2, suffix2, FIRSTONLY = 1 - allrec, direc = 'xy', mask2d = masknp)
-    ;SF ts_SSH2.arr = ts_SSH2.arr * 100   &   ts_SSH2.unit = 'cm'
     ts_SSH2.arr = ts_SSH2.arr   &   ts_SSH2.unit = 'm'
     time = tsave   &   IF n_elements(time) NE jpt THEN stop
 
     title = prefix+' (BLACK) - '+prefix2+' (RED) '+d1_d2_2+'!C'+blabla
-    pltt, ts_SSH.arr - ts_SSH2.arr, 't', -10., 10., date1, date2, /REMPLI $
-          ;SF , color = 250, small = [1, 2, 2], YTITLE = 'cm', TITLE = title, /noerase, _extra = ex
+    pltt, ts_SSH.arr - ts_SSH2.arr, 't', MIN = -10., MAX = 10., date1, date2, /REMPLI, XGRIDSTYLE = 1 $
           , color = 250, small = [1, 2, 2], YTITLE = 'm', TITLE = title, /noerase, _extra = ex
 
Index: /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_T.pro
===================================================================
--- /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_T.pro	(revision 4496)
+++ /branches/2013/dev_MERGE_2013/NEMOGCM/CONFIG/ORCA2_LIM/IDL_scripts/std_ts_T.pro	(revision 4497)
@@ -35,9 +35,9 @@
 
   title = prefix+' '+d1_d2+'!C'+blabla
-  pltt, ts_Temp, 't', 1., 4.5, date1, date2, /REMPLI $
+  pltt, ts_Temp, 't', MIN = 1., MAX = 4.5, date1, date2, /REMPLI, XGRIDSTYLE = 1 $
         , small = [1, 2, 1], YTITLE = varunit, TITLE = title, /PORTRAIT, _extra = ex
 
   title = prefix+' '+d1_d2+' - Levitus!C'+blabla
-  pltt, ts_Temp - Lev_xyz, 't', -1., 1., date1, date2, /REMPLI $
+  pltt, ts_Temp - Lev_xyz, 't', MIN = -1., MAX = 1., date1, date2, /REMPLI, XGRIDSTYLE = 1 $
         , small = [1, 2, 2], YTITLE = varunit, TITLE = title, /NOERASE, _extra = ex
 
@@ -47,9 +47,9 @@
 
   title = prefix+' '+d1_d2+' - Levitus!C ZT-plot (0-1500m) '+blabla
-  pltt, ts_z, 'zt', -2., 2., inter = .1, date1, date2, /REMPLI, style = 'so0so' $ 
+  pltt, ts_z, 'zt', MIN = -2.,MAX = 2., inter = .1, date1, date2, /REMPLI, style = 'so0so', XGRIDSTYLE = 1 $ 
         , small = [1, 2, 1], YTITLE = varunit, TITLE = title, boxzoom = 1500., /portrait, window = 1, _extra = ex
   
   title = prefix+' '+d1_d2+' - Levitus!C ZT-plot (0-6000m) '+blabla
-  pltt, ts_z, 'zt', -2., 2., inter = .1, date1, date2, /REMPLI, style = 'so0so' $ 
+  pltt, ts_z, 'zt', MIN = -2., MAX = 2., inter = .1, date1, date2, /REMPLI, style = 'so0so', XGRIDSTYLE = 1 $ 
         , small = [1, 2, 2], YTITLE = varunit, TITLE = title, boxzoom = 6000., /NOERASE, _extra = ex
   
@@ -69,9 +69,9 @@
 
     title = prefix+' - '+prefix2+' '+d1_d2_2+'!C'+blabla
-    pltt, ts_Temp - ts_Temp2, 't', -1., 1., date1, date2, /REMPLI $
+    pltt, ts_Temp - ts_Temp2, 't', MIN = -1., MAX = 1., date1, date2, /REMPLI, XGRIDSTYLE = 1 $
           , COLOR = 250, small = [1, 2, 1], YTITLE = varunit, TITLE = title, /PORTRAIT, window = 2, _extra = ex
 
     title = prefix+' - '+prefix2+' '+d1_d2_2+'!C ZT-plot (0-6000m) '+blabla
-    pltt, ts_z - ts_z2, 'zt', -1., 1., inter = .1, date1, date2, /REMPLI, style = 'so0so' $ 
+    pltt, ts_z - ts_z2, 'zt', MIN = -1., MAX = 1., inter = .1, date1, date2, /REMPLI, style = 'so0so', XGRIDSTYLE = 1 $ 
           , small = [1, 2, 2], YTITLE = varunit, TITLE = title, boxzoom = 6000., /NOERASE, _extra = ex
 
